# Generated by Django 2.2.6 on 2019-11-05 20:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('movies', '0007_merge_20191018_0815'),
        ('movies', '0006_merge_20191018_0823'),
    ]

    operations = [
    ]
